Bug 1423543 - erlang-riak_pipe: FTBFS in rawhide
Summary: erlang-riak_pipe: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-riak_pipe
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 13:49 UTC by Fedora Release Engineering
Modified: 2017-08-31 22:50 UTC (History)
2 users (show)

Fixed In Version: erlang-riak_pipe-2.1.6-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 22:50:50 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.14 KB, text/plain)
2017-02-17 13:49 UTC, Fedora Release Engineering
no flags Details
root.log (69.94 KB, text/plain)
2017-02-17 13:49 UTC, Fedora Release Engineering
no flags Details
state.log (487 bytes, text/plain)
2017-02-17 13:49 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 13:49:21 UTC
Your package erlang-riak_pipe failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17714818

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 13:49:26 UTC
Created attachment 1252009 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 13:49:29 UTC
Created attachment 1252010 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 13:49:32 UTC
Created attachment 1252011 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:30:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-08-21 13:05:24 UTC
erlang-riak_pipe-2.1.6-1.fc26 erlang-riak_control-2.1.7-1.fc26 erlang-riak_api-2.1.7-1.fc26 erlang-riak_ensemble-2.1.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0

Comment 6 Upstream Release Monitoring 2017-08-21 13:29:15 UTC
peter's erlang-riak_pipe-2.1.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=959424

Comment 7 Fedora Update System 2017-08-23 09:03:04 UTC
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-484e0c81d0

Comment 8 Fedora Update System 2017-08-31 22:50:50 UTC
erlang-riak_api-2.1.7-1.fc26, erlang-riak_control-2.1.7-1.fc26, erlang-riak_ensemble-2.1.8-1.fc26, erlang-riak_pipe-2.1.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.